apiVersion: v2
name: matterbridge
description: Universal bridge for team chat providers

type: application

# This is the chart version. This version number should be incremented each time you make changes
# to the chart and its templates, including the app version.
# Versions are expected to follow Semantic Versioning (https://semver.org/)
version: 0.0.16

# This is the version number of the application being deployed. This version number should be
# incremented each time you make changes to the application.
appVersion: "1.26.0"

# Home page of the application.
home: https://github.com/42wim/matterbridge

# Sources related to the application and helm chart.
sources:
  - https://github.com/42wim/matterbridge
  - https://gitlab.com/opencraft/ops/helm-charts

# Keywords that the users can search for when importing a chart into a chart repository.
keywords:
  - chat
  - bridge

# List of active chart maintainers. Not necessarily application maintainers.
maintainers:
  - name: OpenCraft Developers
    email: dev@opencraft.com
